Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -865,90 +906,12 @@
             this.dgvBusinessMessage.RowHeadersVisible = false;
             this.dgvBusinessMessage.RowHeadersWidth = 20;
             this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvBusinessMessage.RowTemplate.Height = 21;
+            this.dgvBusinessMessage.RowTemplate.Height = 20;
             this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvBusinessMessage.Size = new System.Drawing.Size(1180, 494);
+            this.dgvBusinessMessage.Size = new System.Drawing.Size(1190, 470);
             this.dgvBusinessMessage.TabIndex = 28;
             this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
             // 
-            // dataGridViewTextBoxColumn79
-            // 
-            this.dataGridViewTextBoxColumn79.Frozen = true;
-            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
-            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
-            this.dataGridViewTextBoxColumn79.ReadOnly = true;
-            this.dataGridViewTextBoxColumn79.Visible = false;
-            this.dataGridViewTextBoxColumn79.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn80
-            // 
-            this.dataGridViewTextBoxColumn80.Frozen = true;
-            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
-            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
-            this.dataGridViewTextBoxColumn80.ReadOnly = true;
-            this.dataGridViewTextBoxColumn80.Visible = false;
-            this.dataGridViewTextBoxColumn80.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn81
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
-            this.dataGridViewTextBoxColumn81.Frozen = true;
-            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
-            this.dataGridViewTextBoxColumn81.ReadOnly = true;
-            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn81.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn82
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
-            this.dataGridViewTextBoxColumn82.Frozen = true;
-            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
-            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
-            this.dataGridViewTextBoxColumn82.ReadOnly = true;
-            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn83
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
-            this.dataGridViewTextBoxColumn83.Frozen = true;
-            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
-            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
-            this.dataGridViewTextBoxColumn83.ReadOnly = true;
-            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn83.Width = 200;
-            // 
-            // Column24
-            // 
-            this.Column24.Frozen = true;
-            this.Column24.HeaderText = "連絡内容";
-            this.Column24.Name = "Column24";
-            this.Column24.ReadOnly = true;
-            this.Column24.Width = 560;
-            // 
-            // dataGridViewTextBoxColumn84
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
-            this.dataGridViewTextBoxColumn84.Frozen = true;
-            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
-            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
-            this.dataGridViewTextBoxColumn84.ReadOnly = true;
-            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn84.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn85
-            // 
-            this.dataGridViewTextBoxColumn85.Frozen = true;
-            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
-            this.dataGridViewTextBoxColumn85.ReadOnly = true;
-            this.dataGridViewTextBoxColumn85.Visible = false;
-            this.dataGridViewTextBoxColumn85.Width = 5;
-            // 
             // tabPage2
             // 
             this.tabPage2.BackColor = System.Drawing.Color.Black;
@@ -956,11 +919,10 @@
             this.tabPage2.Controls.Add(this.UpDateProgress);
             this.tabPage2.Controls.Add(this.btnReLoadMessage);
             this.tabPage2.Controls.Add(this.dgvMessageBoard);
-            this.tabPage2.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.tabPage2.ForeColor = System.Drawing.Color.Black;
-            this.tabPage2.Location = new System.Drawing.Point(4, 30);
+            this.tabPage2.Location = new System.Drawing.Point(4, 56);
             this.tabPage2.Name = "tabPage2";
-            this.tabPage2.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage2.Size = new System.Drawing.Size(1202, 510);
             this.tabPage2.TabIndex = 5;
             this.tabPage2.Text = "社内掲示板";
             // 
@@ -971,9 +933,9 @@
             this.btnMessageEntry.BackColor = System.Drawing.Color.Green;
             this.btnMessageEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnMessageEntry.ForeColor = System.Drawing.Color.White;
-            this.btnMessageEntry.Location = new System.Drawing.Point(396, 501);
+            this.btnMessageEntry.Location = new System.Drawing.Point(396, 477);
             this.btnMessageEntry.Name = "btnMessageEntry";
-            this.btnMessageEntry.Size = new System.Drawing.Size(400, 30);
+            this.btnMessageEntry.Size = new System.Drawing.Size(410, 30);
             this.btnMessageEntry.TabIndex = 28;
             this.btnMessageEntry.TabStop = false;
             this.btnMessageEntry.Text = "新規メッセージ作成";
@@ -983,7 +945,7 @@
             // UpDateProgress
             // 
             this.UpDateProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.UpDateProgress.Location = new System.Drawing.Point(6, 501);
+            this.UpDateProgress.Location = new System.Drawing.Point(6, 477);
             this.UpDateProgress.Name = "UpDateProgress";
             this.UpDateProgress.Size = new System.Drawing.Size(388, 30);
             this.UpDateProgress.TabIndex = 27;
@@ -994,7 +956,7 @@
             this.btnReLoadMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadMessage.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadMessage.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadMessage.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadMessage.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadMessage.Name = "btnReLoadMessage";
             this.btnReLoadMessage.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadMessage.TabIndex = 26;
@@ -1018,12 +980,13 @@
             this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
             dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
             dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
             dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
             this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            this.dgvMessageBoard.ColumnHeadersHeight = 20;
             this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column05,
@@ -1039,83 +1002,12 @@
             this.dgvMessageBoard.RowHeadersVisible = false;
             this.dgvMessageBoard.RowHeadersWidth = 20;
             this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMessageBoard.RowTemplate.Height = 21;
+            this.dgvMessageBoard.RowTemplate.Height = 20;
             this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvMessageBoard.Size = new System.Drawing.Size(1180, 494);
+            this.dgvMessageBoard.Size = new System.Drawing.Size(1190, 470);
             this.dgvMessageBoard.TabIndex = 9;
             this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
             // 
-            // Column05
-            // 
-            this.Column05.Frozen = true;
-            this.Column05.HeaderText = "レコード番号";
-            this.Column05.Name = "Column05";
-            this.Column05.ReadOnly = true;
-            this.Column05.Visible = false;
-            this.Column05.Width = 5;
-            // 
-            // Column06
-            // 
-            this.Column06.Frozen = true;
-            this.Column06.HeaderText = "レコード枝番";
-            this.Column06.Name = "Column06";
-            this.Column06.ReadOnly = true;
-            this.Column06.Visible = false;
-            this.Column06.Width = 5;
-            // 
-            // Column03
-            // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
-            this.Column03.Frozen = true;
-            this.Column03.HeaderText = "書込み者";
-            this.Column03.Name = "Column03";
-            this.Column03.ReadOnly = true;
-            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column03.Width = 150;
-            // 
-            // Column01
-            // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
-            this.Column01.Frozen = true;
-            this.Column01.HeaderText = "対象者";
-            this.Column01.Name = "Column01";
-            this.Column01.ReadOnly = true;
-            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column01.Width = 300;
-            // 
-            // Column02
-            // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
-            this.Column02.Frozen = true;
-            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
-            this.Column02.Name = "Column02";
-            this.Column02.ReadOnly = true;
-            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 560;
-            // 
-            // Column04
-            // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
-            this.Column04.Frozen = true;
-            this.Column04.HeaderText = "書　込　日　付";
-            this.Column04.Name = "Column04";
-            this.Column04.ReadOnly = true;
-            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column04.Width = 150;
-            // 
-            // Column07
-            // 
-            this.Column07.Frozen = true;
-            this.Column07.HeaderText = "書込み者";
-            this.Column07.Name = "Column07";
-            this.Column07.ReadOnly = true;
-            this.Column07.Visible = false;
-            this.Column07.Width = 5;
-            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.Black;
@@ -1124,14 +1016,14 @@
             this.tabPage3.Controls.Add(this.label26);
             this.tabPage3.Controls.Add(this.label29);
             this.tabPage3.Controls.Add(this.label25);
-            this.tabPage3.Controls.Add(this.btnReLoadDAprroval);
-            this.tabPage3.Controls.Add(this.ProgressDApproval);
+            this.tabPage3.Controls.Add(this.btnReLoadConstrApp);
+            this.tabPage3.Controls.Add(this.ProgressConstrApp);
             this.tabPage3.Controls.Add(this.dgvApproval);
-            this.tabPage3.Location = new System.Drawing.Point(4, 30);
+            this.tabPage3.Location = new System.Drawing.Point(4, 56);
             this.tabPage3.Name = "tabPage3";
-            this.tabPage3.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage3.Size = new System.Drawing.Size(1202, 510);
             this.tabPage3.TabIndex = 19;
-            this.tabPage3.Text = "承認一覧";
+            this.tabPage3.Text = "工事承認";
             // 
             // label31
             // 
@@ -1139,11 +1031,11 @@
             this.label31.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label31.ForeColor = System.Drawing.Color.Black;
-            this.label31.Location = new System.Drawing.Point(346, 5);
+            this.label31.Location = new System.Drawing.Point(351, 5);
             this.label31.Name = "label31";
             this.label31.Size = new System.Drawing.Size(500, 20);
             this.label31.TabIndex = 36;
-            this.label31.Text = "承　　認　　申　　請　　一　　覧";
+            this.label31.Text = "工　　事　　承　　認　　申　　請　　一　　覧";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label27
@@ -1152,7 +1044,7 @@
             this.label27.BackColor = System.Drawing.Color.Red;
             this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label27.Location = new System.Drawing.Point(920, 501);
+            this.label27.Location = new System.Drawing.Point(930, 477);
             this.label27.Name = "label27";
             this.label27.Size = new System.Drawing.Size(80, 30);
             this.label27.TabIndex = 35;
@@ -1165,7 +1057,7 @@
             this.label26.BackColor = System.Drawing.Color.Yellow;
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label26.Location = new System.Drawing.Point(832, 501);
+            this.label26.Location = new System.Drawing.Point(842, 477);
             this.label26.Name = "label26";
             this.label26.Size = new System.Drawing.Size(80, 30);
             this.label26.TabIndex = 35;
@@ -1178,7 +1070,7 @@
             this.label29.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label29.Location = new System.Drawing.Point(656, 501);
+            this.label29.Location = new System.Drawing.Point(666, 477);
             this.label29.Name = "label29";
             this.label29.Size = new System.Drawing.Size(80, 30);
             this.label29.TabIndex = 35;
@@ -1191,7 +1083,7 @@
             this.label25.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label25.Location = new System.Drawing.Point(744, 501);
+            this.label25.Location = new System.Drawing.Point(754, 477);
             this.label25.Name = "label25";
             this.label25.Size = new System.Drawing.Size(80, 30);
             this.label25.TabIndex = 35;
@@ -1198,28 +1090,28 @@
             this.label25.Text = "承　認";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnReLoadDAprroval
+            // btnReLoadConstrApp
             // 
-            this.btnReLoadDAprroval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadDAprroval.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadDAprroval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadDAprroval.Location = new System.Drawing.Point(1066, 501);
-            this.btnReLoadDAprroval.Name = "btnReLoadDAprroval";
-            this.btnReLoadDAprroval.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadDAprroval.TabIndex = 34;
-            this.btnReLoadDAprroval.TabStop = false;
-            this.btnReLoadDAprroval.Text = "最新の状態へ";
-            this.btnReLoadDAprroval.UseVisualStyleBackColor = false;
-            this.btnReLoadDAprroval.Click += new System.EventHandler(this.btnReLoad_Click);
+            this.btnReLoadConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnReLoadConstrApp.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnReLoadConstrApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnReLoadConstrApp.Location = new System.Drawing.Point(1076, 477);
+            this.btnReLoadConstrApp.Name = "btnReLoadConstrApp";
+            this.btnReLoadConstrApp.Size = new System.Drawing.Size(120, 30);
+            this.btnReLoadConstrApp.TabIndex = 34;
+            this.btnReLoadConstrApp.TabStop = false;
+            this.btnReLoadConstrApp.Text = "最新の状態へ";
+            this.btnReLoadConstrApp.UseVisualStyleBackColor = false;
+            this.btnReLoadConstrApp.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
-            // ProgressDApproval
+            // ProgressConstrApp
             // 
-            this.ProgressDApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressDApproval.Location = new System.Drawing.Point(6, 501);
-            this.ProgressDApproval.Name = "ProgressDApproval";
-            this.ProgressDApproval.Size = new System.Drawing.Size(388, 30);
-            this.ProgressDApproval.TabIndex = 33;
-            this.ProgressDApproval.Visible = false;
+            this.ProgressConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.ProgressConstrApp.Location = new System.Drawing.Point(6, 477);
+            this.ProgressConstrApp.Name = "ProgressConstrApp";
+            this.ProgressConstrApp.Size = new System.Drawing.Size(388, 30);
+            this.ProgressConstrApp.TabIndex = 33;
+            this.ProgressConstrApp.Visible = false;
             // 
             // dgvApproval
             // 
